Joachim Breitner


Published 2006-10-12 in sections English, Digital World.

After two years of working around not being able to use \usepackage[utf8]{inputenc} on sarge, because it works here on unstable and not here, I found out today that all I would have to had to do was apt-get install latex-ucs. Hmpf.


Have something to say? You can post a comment by sending an e-Mail to me at <>, and I will include it here.